.version.index /* version checker */
{
	color: #0000F7;
	background-color: #79BD25;
}

.html
{
	background: #FFFFFF url("../images/kaus%20black%20background%20web%20granier.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 932px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 28px;
	margin-left: auto;
	margin-right: auto;
}

#u7527
{
	z-index: 2;
	width: 686px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 100px;
}

#u7538
{
	z-index: 4;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 274px;
	left: 637px;
}

#u7538:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 125px;
	min-height: 0px;
	margin: 274px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

